org.eclipse.ecf.discovery

## Class DiscoveryContainerConfig

- java.lang.Object
- - org.eclipse.ecf.discovery.DiscoveryContainerConfig

    public class DiscoveryContainerConfig
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`DiscoveryContainerConfig(ID anID)`

### Method Summary

All Methods Instance Methods Concrete Methods
`ID` `getID()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DiscoveryContainerConfig

    public DiscoveryContainerConfig(ID anID)

Parameters:
  `anID` - an ID

### Method Detail

#### getID

    public ID getID()